@charset "utf-8";
/*  -----------------------------------------------

アナリストページCSS

--------------------------------------------------- */

h2{
	border:none;
}

h3{
	padding:0;
	border:none;
}

strong{
	color:#0051a1;
	font-weight:bold;
}

.spot_person {
padding-bottom: 17px;
}

.talk{
	overflow:hidden;
	margin-bottom:30px;
}

.talk01{
	font-size:16px;
	border:2px solid #8FBEE6;
	width:81%;
	float:left;
	padding:2%;
}

.talk01_icon{
	float:right;
	width:13%;
}

.talk02{
	font-size:16px;
	border:2px solid #66CCCC;
	width:81%;
	float:right;
	padding:2%;
}

.talk02_icon{
	float:left;
	width:13%;
}

.column_image{
	padding-bottom:30px;
}


/*  ----------- スライダー ------------- */
.slide_wrap .msg_wrap {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	margin:auto;
	width:605px;
	height:268px;
	z-index:100;
}
.slide_wrap .slide_ttl {
	margin:0 auto;
	padding:0;
	width:100%;
}
.slide_wrap .slide_entry {
	margin:30px auto 10px;
	width:280px;
}
@media all and (max-width: 968px) {
.slide_wrap .msg_wrap {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	margin:auto;
	width:60%;
	height:240px;
	z-index:100;
}
.slide_wrap .slide_ttl {
}
.slide_wrap .slide_entry {
	margin:20px auto 10px;
	width:46%;
}
}
@media all and (max-width: 640px) {

#container {
    padding: 1.5em 3.1% 4em;
}
#main {
	padding-top:24px;
}
h2.sptitle {
    padding-left: 0;
}
h2.sptitle img {
	width:100%;
}
h3 {
	margin-top: 1em;
	margin-bottom: 1em;
	padding: 0;
}
#faq h3 {
	margin-bottom: 1.6em;
}

.spot {
	padding-top:1.2em;
    margin-bottom: 1.8em;
}

.talk01,.talk02{
		width:64%;
		padding:5%;
}

.talk01_icon{
	width:20%;
}
.talk02_icon{
	width:17.5%;
}
}